### Method

# Eog ScrollView set_background_color

#### Declaration [src]

    void
    eog_scroll_view_set_background_color (
      EogScrollView* view,
      const GdkRGBA* color
    )

#### Description

No description available.

Sets property | `Eog.ScrollView:background-color`

#### Parameters

`color`

  Type: `GdkRGBA`

  No description available.

  The data is owned by the caller of the function.